CryptoNetwork API

Muestra la informacion de la red.

Informacion sobre la red

GET /internal/config/crypto_networks/:currency_id/:name

Retorna la info de la red.

Request

Headers

Content-Type: application/json
Authorization: Bearer <token>
Host: example.org
Cookie: 

Route

GET /internal/config/crypto_networks/usdt/eth

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
ETag: W/"f9a0ea70fd25d4cd91eb8e7b392ba492"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: 614fff22-9e1f-4d8c-a666-432a352bd186
X-Runtime: 0.020282
Vary: Origin
Content-Length: 198

Status

200 OK

Body

{
  "data": {
    "id": 6,
    "name": "eth",
    "currency_id": "usdt",
    "created_at": "2021-09-28T23:43:44.847Z",
    "updated_at": "2021-09-28T23:43:46.690Z",
    "fee": "0.0",
    "address": "0x56E90e568543eDb36a7648e4728aa0b7BD6C254e"
  }
}